program CameraCalibration;

uses
  Forms,
  main in 'main.pas' {MainForm},
  ResultsUnit in 'ResultsUnit.pas' {ResultsForm},
  GLUnit in 'GLUnit.pas' {GLForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
